﻿@charset "utf-8";

/*============================================
全般的なスタイル
============================================*/
* {
	margin:0; padding:0; 		/*全要素のマージン・パディングをリセット*/
}

body {
	background-color:#cccccc;	/*ページ全体の背景色*/
	background-image:url("images/bg_body.png");	/*ウェブページ全体の背景画像*/
	font-size:95%;			/* フォントサイズを95%にする */
	font-family: "ＭＳ ゴシック",sans-serif;	/* フォントの種類をゴシック系にする */
	line-height:1.5;		/* 行の高さを1.5倍にする */
	color:#333333;			/* 文字色を濃い目のグレーにする */
}
div#pagebody {
	width:1000px; margin:0 auto;			/*内容全体をセンタリング*/
	background-color:#ffffff;			/*内容全体の背景色*/
	background-image:url("images/bg_pagebody.png");	/*コンテンツ全体の背景画像*/
	background-repeat:repeat-y;			/*背景画像を縦方向に繰り返す*/
}
img {border:0;} 				/*画像のボーダーを0にする*/

p {
	width:900px;			/*幅の指定*/
	margin:0px 0px 0px 0px;		/*マージン*/
	padding:0px 0px 0px 0px;

}

img{max-width:100%,height:auto;}

html{
    font-size: 16px;
}
.dfnt{
  font-size: 2rem;//16pxの3倍なので48pxと同じサイズ
}
.nfnt{
  font-size: 1rem;//16pxと同じサイズ
}
  
  @media only screen and (max-width: 480px){
    html{
      font-size: 10px;
  }

  }

/*============================================
ヘッダ
============================================*/
div#header {
	height:50px;				/*ヘッダ部分の高さ*/
}
div#header h1 {
	padding:10px 0px 5px 20px;		/*見出しの位置調整*/
	font-size:18px;				/*フォントのサイズ*/
	font-family:Arial, Helvetica, sans-serif;	/*フォントの種類*/
}
div#header h1 a {text-decoration:none;} 	/*リンクの下線を無くす*/

/*============================================
フッタ
============================================*/
div#footer {
	clear:both;			/*回り込みを解除する*/
	height:40px;			/*高さの指定*/
	padding:10px 0px 0px 0px;	/*パディング*/
	font-size:small;		/*フォントサイズを小さくする*/
	text-align:center;		/*センタリング*/
}

/*============================================
gallery スタイル
============================================*/

div#g_index {
	width:800px; margin:0 auto;	/*トップページのヘッダ画像の表示サイズを指定*/
	font-size:large;
}

/*============================================
inputボタン スタイル
============================================*/

input[type="button"] {
   /* input要素のうちtype属性値がbuttonのものに対して装飾 */
	font-size: 0.8em;
	font-weight: bold;
	padding: 5px 25px;
/*	background-color: #248;   */
	background-color: #696969;
	color: #fff;
	border-style: none;
/*
   background-image: linear-gradient(0deg, #a7d9f5, #eaf6fd);
   border: 1px solid #3c7fb1;
   border-radius: 0.3em;
*/
}

input[type="button"]:hover {
   /* マウスが載ったとき */
/*	background-color: #24d;  */
	background-color: #778899;
	color: #fff;
/*
   background-image: linear-gradient(0deg, #68d3db, #e5f4fc);
   border: 1px solid #2c628b;
*/
}

/*============================================
文字スタイル
============================================*/

.red1 {
color:#ffffff;
background-color:#6633cc;
}

.ore1 {
color:#ffffff;
background-color:#ff6347;
}

/*
<style>
.sp{
display: inline-block;
}
.sph span{
	padding-left: 21em;
}

.spq span{
	padding-left: 6em;
}
</style>
*/

